Bug 1956262

Summary: About dialog shows a truncated version number
Product: [Fedora] Fedora Reporter: Maksym Sanzharov <max1>
Component: xscreensaverAssignee: Mamoru TASAKA <mtasaka>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 34CC: cheese, lkundrak, mtasaka
Target Milestone: ---   
Target Release: ---   
Hardware: x86_64   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2021-05-17 11:10:48 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Maksym Sanzharov 2021-05-03 10:34:50 UTC
Description of problem: In the Screensaver Preferences the about dialog shows: XScreenSaver 2021, v6.00-1.fc3


Version-Release number of selected component (if applicable): 6.00-1.fc34


How reproducible:


Steps to Reproduce:
1. start xscreensaver-demo
2. In the menu select Help/About...
3.

Actual results:
It displays this version: XScreenSaver 2021, v6.00-1.fc3


Expected results:
It displays this version: XScreenSaver 2021, v6.00-1.fc34


Additional info:

Comment 1 Fedora Update System 2021-05-03 14:16:11 UTC
FEDORA-2021-32c3bc6a3f has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-32c3bc6a3f

Comment 2 Fedora Update System 2021-05-04 01:09:13 UTC
FEDORA-2021-32c3bc6a3f has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-32c3bc6a3f`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-32c3bc6a3f

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 3 Fedora Update System 2021-05-05 01:51:12 UTC
FEDORA-2021-7140ac3ac5 has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-7140ac3ac5`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-7140ac3ac5

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 4 Fedora Update System 2021-05-06 01:58:24 UTC
FEDORA-2021-c2e2cc1e9a has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-c2e2cc1e9a`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-c2e2cc1e9a

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2021-05-14 17:49:20 UTC
FEDORA-2021-c2e2cc1e9a has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.